.intro-video-box, .intro-video-box video {
    height: 100%;
}
.offer-item-image figure {
    display: block;
    border-radius: 50%;
    overflow: hidden;
    border: 0!important;
}
@media only screen and (max-width: 991px) {
    .offer-item-image {
        max-width: 100%;
        margin: -100px auto 20px;
    }
}